# printall(3f)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

printall - Formatted print job

## SYNOPSIS

me "@printall" <files>

## DESCRIPTION

The start-up file `printalls.emf` may be invoked from the command line to generate a print job for each file specified on the command line.

Given a list of <files>, the files are loaded into the editor, and then printed through MicroEmacs printing formatter. This is an alternative to cgrind(1) or some other syntax smart pretty print filter.

The operation of this macro assumes that the printer is functioning correctly.

## BUGS

As a guess, I would probably bet that this does not work very well on Windows as a dialog is invoked for the print.

## SEE ALSO

start-up(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>